<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <span class="container-fluid col-12 float-left msj-dl font-comp col-c">{{ data.descripcion }}</span><br>
  <form class="example-form col-12 float-left">
    <mat-form-field class="example-full-width" class="col-12 float-left">
      <mat-label class="font-comp">Motivo de eliminación</mat-label>
      <textarea [attr.maxLength]="configserv.maxlengthcom" name="comentario" matInput placeholder="Ingrese motivo de eliminación" class="font-comp" [(ngModel)]="motivoeliminacion"></textarea>
    </mat-form-field>
  </form>
  <div mat-dialog-actions class="example-full-width apbtn col-12 float-left">
    <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="configserv.onNoClickDialog(dialogRef)">Cancelar</button>
    <button class="btn btn-sm btn-reg btn-uq" mat-button (click)="eliminar()" >Aceptar</button>
    <!-- cdkFocusInitial ->FOCUS -->
  </div>
</div>
